#fw-section-image-with-text-80370361-8d1d-4244-8a78-448e2e51a3a3 {
--color-primary: #ffc609;
--color-primary-rgb: 255, 198, 9;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ebf2fa;
--color-on-background-rgb: 235, 242, 250;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ebf2fa;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffc609;
--primary-btn-text: #000000;
--primary-btn-border-color: #ebf2fa;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ebf2fa;
--secondary-btn-border-color: #ebf2fa;

}
#fw-section-image-with-text-27849bc0-a92a-48c1-a93f-fbc11d40846c {
--color-primary: #fd0183;
--color-primary-rgb: 253, 1, 131;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ebf2fa;
--color-on-background-rgb: 235, 242, 250;
--color-on-primary: #ebf2fa;
--color-on-primary-rgb: 235, 242, 250;
--color-product-image-background: #ebf2fa;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fd0183;
--primary-btn-text: #ebf2fa;
--primary-btn-border-color: #ebf2fa;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ebf2fa;
--secondary-btn-border-color: #ebf2fa;

}
#fw-section-image-with-text-5140ddfb-2532-4aaa-a1bc-1f0db8ba0eb5 {
--color-primary: #ffc60a;
--color-primary-rgb: 255, 198, 10;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ebf2fa;
--color-on-background-rgb: 235, 242, 250;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ebf2fa;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffc60a;
--primary-btn-text: #000000;
--primary-btn-border-color: #ebf2fa;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ebf2fa;
--secondary-btn-border-color: #ebf2fa;

}

#fw-section-image-with-text-23288ff3-b4cf-43c4-92e1-655372e60d7e {
--color-primary: #ffc60a;
--color-primary-rgb: 255, 198, 10;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ebf2fa;
--color-on-background-rgb: 235, 242, 250;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ebf2fa;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffc60a;
--primary-btn-text: #000000;
--primary-btn-border-color: #ebf2fa;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ebf2fa;
--secondary-btn-border-color: #ebf2fa;

}

#fw-section-rich-text-cb174981-19a1-4da3-bb99-6bea2a01da25 {
--font-heading-scale: 0.7;
--font-body-scale: 0.7;
}
#fw-section-rich-text-cb174981-19a1-4da3-bb99-6bea2a01da25 {
--color-primary: #fd0183;
--color-primary-rgb: 253, 1, 131;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ebf2fa;
--color-on-primary-rgb: 235, 242, 250;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fd0183;
--primary-btn-text: #ebf2fa;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}